# Command: testsuite::ticket-881

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-881 - ConnectLayers creates too few connections under some conditions when running on multiple threads

Synopsis:

    (ticket-881) run -> NEST exits if test fails

Description:

      This tests creates a small layer, connects it all-to-all and checks if all expected connections have been created.

      This is a regression from nest-2.2.2 to 10kproject@r11284 (precise location unknown so far)

Author:

    Hans Ekkehard Plesser

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/regressiontests/ticket-881.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative